Results 1 to 6 of 6
  1.    #1  
    I'm interested in a Sprint Pre, but I don't want to give up my SERO account unless it's worth it.

    If I buy a used Pre from craigslist or ebay will I be able to experiment with all the non-phone features (music, web, etc.) without activating it on Sprint?
  2. #2  
    Activation is required to create a palm profile. There is the meta doctor that will bypass activations ( don't ask me I don't know anything about it ).

    Other than that if you connect through WiFi you can still access applications that require data such as web, pandora etc.
    Ex HP webOS Tech Support

    5Ts: Five ways to get your webOS tablet working again: http://www.hpwebos.com/5Ts

    6Ts: Six ways to get your webOS phone working again: http://www.hpwebos.com/6Ts
  3.    #3  
    If the previous owner already used the phone would that mean they completed the first-time activation stuff and I wouldn't have to do it again?
  4. #4  
    First time activation is required anytime the phone is set up. It's likely when the person who sells the phone gives it to you it is going to be erased so their personal information is not on the phone.

    At this time you will have to go through first time activation again.
    Ex HP webOS Tech Support

    5Ts: Five ways to get your webOS tablet working again: http://www.hpwebos.com/5Ts

    6Ts: Six ways to get your webOS phone working again: http://www.hpwebos.com/6Ts
  5. #5  
    Please hit the thanks button if I helped you

    If you've enjoyed my patches please feel free to donate towards further development.

    Follow the link below.


  6.    #6  
    Quote Originally Posted by 2sslow View Post
    Not True!!!!

    Go here:

    Developing on an Unactivated Device - Palm Developer Center
    Have you followed the steps in that article before, 2sslow? I just tried it and everything worked until the very last step.

    When I “Run the activation-bypass tool from the command line by issuing the following command: java -jar devicetool.jar,” Terminal prints out an error: “Exception in thread "main" java.lang.UnsupportedClassVersionError: Bad version number in .class file...”

    Any idea what's wrong?

Posting Permissions